CFBundleGetInfoString = "Opera 27.0.1689.54, Copyright 1995-2015 Opera Software ASA. Wszelkie prawa zastrzeżone.";
NSContactsUsageDescription = "Dane z Twoich kontaktów mogą pomóc w szybszym wypełnianiu formularzy w Operze.";
NSHumanReadableCopyright = "Copyright 1995-2015 Opera Software ASA. Wszelkie prawa zastrzeżone.";
